Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Oct 2021 20:49:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530037073            12:36 AM, 07th Oct                     mohamed                    Need to refund an item but that option isn’t available for the order           12:39 AM, 07th Oct                   Sohaib                   Hi Mohamed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:39 AM, 07th Oct                     mohamed                    Need to refund an item but that option isn’t available for the order           12:39 AM, 07th Oct                     mohamed                    6357008037           12:40 AM, 07th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:40 AM, 07th Oct                   Sohaib                   Could you please provide us with the item name that you're looking to return it and we will create a return request on behalf           12:44 AM, 07th Oct                     mohamed                    Solid jog pant with pocket           12:45 AM, 07th Oct                   Sohaib                   We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.           12:46 AM, 07th Oct                   Sohaib                   Is there anything else I can help you with?           12:46 AM, 07th Oct                     mohamed                    Thanks           12:47 AM, 07th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:47 AM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3195443